bundles=com.ctc.wstx#4.4.1##,com.liferay.portal.search.elasticsearch7.impl#5.0.31.hotfix-8597-7310##,org.codehaus.stax2#3.1.4##
category=Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl
context-names=
description=Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240324200928381
restart-required=true
title=Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl
version=1.0